3

I upgraded the App Center to 0.2.3, but then the site, http://packages.elementary.io/appcenter, the packages are hosted on is reporting a bad gateway. The App Center isn't showing anything other than the default apps that come with my fresh install of Elementary OS.

When running sudo apt-get update && sudo apt-get upgrade I get the error:

Reading package lists... Done ... E: Failed to fetch http://packages.elementary.io/appcenter/dists/xenial/main/binary-amd64/Packages 521 Origin Down [IP: 104.28.5.44 80] E: Some index files failed to download. They have been ignored, or old ones used instead.

closed as off-topic by lemonslice, Daniel Foré Jun 2 '17 at 0:31

This question appears to be off-topic. The users who voted to close gave this specific reason:

If this question can be reworded to fit the rules in the help center, please edit the question.

1

Just wait, the error will be fixed soon

  • Thanks! Just wanted to make sure the Elementary team and other users saw it. – Ross Jun 1 '17 at 23:39

Not the answer you're looking for? Browse other questions tagged or ask your own question.